SVMModel::getNrClass
SVMModel::getSvrProbability
SVMModel
PHP Manual

# SVMModel::getSvmType

(PECL svm >= 0.1.5)

SVMModel::getSvmType — Get the SVM type the model was trained with

### Description

public int SVMModel::getSvmType ( void )

Returns an integer value representing the type of the SVM model used, e.g SVM::C_SVC.

### Parameters

This function has no parameters.

### Return Values

Return an integer SVM type

SVMModel::getNrClass
SVMModel::getSvrProbability
SVMModel
PHP Manual